Page MenuHomePhabricator

Reinstall labstore1002 to ensure consistency with labstore1001
Closed, DeclinedPublic

Description

Recently we had an NFS outage that revealed mismatched configuration between the labstore hosts. This has been fixed as far as we know but a reinstall to ensure consistency is probably vital.

We also want to make sure the / filesystem is not itself on LVM

Event Timeline

chasemp created this task.Dec 18 2015, 7:26 PM
chasemp updated the task description. (Show Details)
chasemp raised the priority of this task from to Needs Triage.
chasemp added a subscriber: chasemp.
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptDec 18 2015, 7:26 PM
chasemp updated the task description. (Show Details)Dec 18 2015, 7:27 PM
chasemp set Security to None.
chasemp triaged this task as High priority.Dec 21 2015, 6:06 PM
chasemp claimed this task.
chasemp added a subscriber: faidon.EditedJan 20 2016, 6:31 PM

Thanks chris, and since T123740 is done I want to get to this sooner than later

@faidon hopefully the partman stuff is sane now but in general I'm looking to reinstall and get the OS off of LVM. What else should happen in this process?

(transcribing from IRC for posterity)

Nothing specifically and no specific kernel recommendation (other than our standard). This really needs to be identical to labstore1001 really. The only thing I'd be careful about would be for unpuppetized labstore1001 configs. I'd be happy to provide another set of eyes when the reinstall is done to make sure the configurations match.

We have been exploring the possibility of more/different servers so this has been stalled.

greg added a subscriber: greg.Sep 29 2016, 7:41 PM

This follow-up task from an incident report has not been updated recently. If it is no longer valid, please add a comment explaining why. If it is still valid, please prioritize it appropriately relative to your other work. If you have any questions, feel free to ask me (Greg Grossmeier).

chasemp closed this task as Declined.Feb 15 2017, 3:07 PM

closing in favor of T158196